This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 803387 - [eap6] configuration for managed server resource has errors
[eap6] configuration for managed server resource has errors
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Agent (Show other bugs)
4.3
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: RHQ 4.4.0
Assigned To: Heiko W. Rupp
Mike Foley
:
Depends On:
Blocks: as7-plugin
  Show dependency treegraph
 
Reported: 2012-03-14 11:44 EDT by Libor Zoubek
Modified: 2015-11-01 19:42 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-31 06:11:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Libor Zoubek 2012-03-14 11:44:14 EDT
Description of problem:


Version-Release number of selected component (if applicable):
Version: 4.4.0-SNAPSHOT
Build Number: 35d045b

How reproducible:always


Steps to Reproduce:
1. inventory EAP6 Domain Controller
2. navigate to 'server-one' s configuration in Inventory
3. Check, there is no error displayed.
  
Actual results: UI shows error :

	The following configuration properties have invalid values: [Socket binding group]. The values must be corrected before the configuration can be saved

and NO 'socket binding group' radio is selected


Expected results: There should be no error and appropriate socket group radio should be pre-selected 


Additional info:
Comment 1 Heiko W. Rupp 2012-03-16 08:40:12 EDT
Fixed in master ae376e68e5218
Comment 2 Heiko W. Rupp 2013-08-31 06:11:56 EDT
Bulk close of old bugs in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.